﻿@model IEnumerable<SiteELearning.Cour>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>
@{
    List<Cour> lc = new List<Cour>();
    lc = Model.ToList();

    foreach (Cour i in lc)
    {
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="..." alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">@i.nomCours</p>
                <a href="#" class="btn btn-primary">Suivre le cours</a>
            </div>
        </div>
    }
}
